.form-actions input {
  margin-right: 0.5em;
}

.form-actions input:hover {
  background: #FFFFFF;
}

label {
  font-weight: bold;
}

form.webform-client-form div.form-actions input.form-submit {
  float: right;
  margin-right: 30px;
  color: #FFFFFF;
  font-weight: bold;
  text-shadow: none;
  text-transform: uppercase;
  padding: 5px 16px;
  border-radius: 5px;
  border: 2px #4986c5 solid;
  background:             #5091d3;
    background-image: -moz-linear-gradient(top, 
                            #98bfe6, 
                            #5091d3);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0,     #98bfe6),
        color-stop(1,         #5091d3));
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#98bfe6', EndColorStr='#5091d3')";  
  clear: both;
} 

form#search-block-form input#edit-submit--2 {
  /*background:#ff0000 !important;*/
  background:url(../images/search.png);
  width:22px; height:25px;
  padding:0;
  border:none !important;
  border-radius:0;
  text-indent:-1000px;
}

form#search-block-form  div#edit-actions--2 {
  float:left;
  margin:1em 0;
  width:22px; height:25px;
  display:inline-block;
  position:relative;
  left:-32px;
}